注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

Betamax Player Hi-Fi

Betamax fan. NO VHS!

 
 
 

日志

 
 

使MSN Messenger可以在Windows2000下运行  

2006-07-23 13:38:01|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
非常可恶。M$看来已经终止对Windows2000的支持了。连个MSN Messenger7.5(以下简称MSN7.5)都非要XP以上系统来运行不可…果然是M$…
 
不过还是有个简单的破解方法可以让MSN7.5在Win2000下运行
 
方法提供:OBrasilo
整理:叶月
 
1.由于M$的网站会辨识你的系统,因此你在Win2000下自动下载的话最高只能下载到7.0版。
请手动搜寻或至此网页下载:
 
2.直接运行安装程序。在出现"此软件需要WindowsXP或更高版本以上的Windows"的错误信息时,不要急着关闭程序。先到暂存目录(X:\Documents and Settings\Administrator\Local Settings\Temp\)下,找到bootstrap.exe和MsnMsgs.msi两个文件,将其拷贝到其他目录下
 
3.使用16进制编辑器(推荐UltraEdit)开启MsnMsgs.msi
 
4.搜寻以下字串,将所有的501都改成401(可以直接用"取代"功能来处理):
VersionNT >= 501
501<=VersionNT
501 > VersionNT
 
5.存档。运行该MSI文件即可
 
附注1:
若改成400的话,理论上可在NT4下运行。但目前还没有经过测试(因为NT4并不支援MSI文件),希望知道如果能让NT4支持开启MSI文件的高手指教。
 
附注2:
不会改的可以加我的MSN号: tpemail2002@yahoo.com.hk
我可以直接传
  评论这张
 
阅读(61)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017